// @flow
import React from 'react'
import { View } from 'react-native'
import StyleSheet from 'react-native-extended-stylesheet'
import Loader from './Loader'

const styles = StyleSheet.create({
  container: {
    flex: 1,
    justifyContent: 'center',
    alignItems: 'center',
    backgroundColor: '$White'
  }
})

export default function LoaderScreen () {
  return (
    <View style={styles.container}>
      <Loader />
    </View>
  )
}
