// @flow
import React from 'react'
import PropTypes from 'prop-types'
import { Image } from 'react-native'

Logo.propTypes = {
  width: PropTypes.number.isRequired
}

Logo.defaultProps = {
  width: 150
}

export default function Logo ({ width }) {
  const height = width * 0.49
  return (
    <Image
      source={require('../../../assets/images/logo.png')}
      style={{ width, height }}
    />
  )
}
