// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import Modal from './Modal'
import { selectors, actions } from './module'

const selector = createStructuredSelector(selectors)

export default createContainer(Modal, selector, actions)
