// @flow
import { get, post } from 'utils/http'

export function fetchRecentList ({ userId }) {
  return get(`/recent/contacts/${userId}`, undefined, { dontCamelize: true })
}

export function addContact ({
  id,
  contactId,
  name,
  phone,
  email,
  projectId,
  userId
}) {
  return post(`/project/contact`, {
    id,
    contactId,
    name,
    phone,
    email,
    projectId,
    userId
  })
}
