// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import Conversation from './Conversation'
import { actions, selectors } from './module'

Conversation.navigateActions = [actions.initialize]

const selector = createStructuredSelector(selectors)

export default createContainer(Conversation, selector, actions)
