// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import CreateConversation from './CreateConversation'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

CreateConversation.navigateActions = [actions.initialize]
export default createContainer(CreateConversation, selector, actions)
