// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import Inbox from './Inbox'
import { actions, selectors } from './module'

Inbox.navigateActions = [actions.initialize]

const selector = createStructuredSelector(selectors)

export default createContainer(Inbox, selector, actions)
