// @flow
/* eslint-disable */
const urlPattern = /(https?:\/\/|www\.)[-a-zA-Z0-9@:%._+~#=]{2,256}\.[a-z]{2,6}\b([-a-zA-Z0-9@:%_+.~#?&\/\/=]*)/i
/* eslint-enable */

export function latestMessagSanitize (text) {
  const message = (text || '').trim() || 'no message'
  if (message.match(urlPattern)) {
    return '<Attachment>'
  }
  return message
}
