// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import Login from './Login'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

Login.navigateActions = [actions.initialize]
export default createContainer(Login, selector, actions)
