import React from 'react'
import { shallow } from 'enzyme'
import { Text } from 'react-native'
import Instructions from '../components/Instructions'

function renderHelper () {
  return shallow(<Instructions />)
}

describe('Instructions', () => {
  it('should not change by accient', () => {
    expect(renderHelper()).toMatchSnapshot()
  })
  it('should displays some useful strings', () => {
    const node = renderHelper()
    expect(node.find(Text)).toHaveLength(2)
    const textStrings = node
      .find(Text)
      .children()
      .map(node => node.text())
    expect(textStrings).toEqual(["It's Easy To Login", "We'll send you a pin"])
  })
})
