// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import ProjectImage from './ProjectImage'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

ProjectImage.navigateActions = [actions.initialize]
export default createContainer(ProjectImage, selector, actions)
