// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import ProjectInfo from './ProjectInfo'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

ProjectInfo.navigateActions = [actions.initialize]
export default createContainer(ProjectInfo, selector, actions)
