// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import SelectProject from './SelectProject'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

SelectProject.navigateActions = [actions.initialize]
export default createContainer(SelectProject, selector, actions)
