// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import SelectTrade from './SelectTrade'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

SelectTrade.navigateActions = [actions.initialize]
export default createContainer(SelectTrade, selector, actions)
