// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import Support from './Support'
import { selectors, actions } from './module'

const selector = createStructuredSelector(selectors)

Support.navigateActions = [actions.initialize]

export default createContainer(Support, selector, actions)
