// @flow
import React from 'react'
import { View, Text } from 'react-native'
import StyleSheet from 'react-native-extended-stylesheet'
import font from 'utils/font'

const styles = StyleSheet.create({
  container: {
    justifyContent: 'center',
    alignItems: 'center',
    marginTop: 20
  },
  text: {
    ...font({ weight: 'bold' }),
    fontSize: 16,
    color: '$White'
  }
})

export default function Instructions () {
  return (
    <View style={styles.container}>
      <Text style={styles.text}>We sent a validation</Text>
      <Text style={styles.text}>pin to your cell</Text>
    </View>
  )
}
