// @flow
export default function createConstants (prefix, constants) {
  const name = prefix.toUpperCase()
  return Object.keys(constants).reduce((constants, constant) => {
    constant = constant.toUpperCase()
    constants[constant] = `${name}_${constant}`
    return constants
  }, {})
}
