// @flow
export function normalizeFlat (data) {
  const userNumbers = [
    'One',
    'Two',
    'Three',
    'Four',
    'Five',
    'Six',
    'Seven',
    'Eight'
  ]
  return (
    userNumbers
      .map(number => ({
        id: data[`user${number}Id`] && data[`user${number}Id`].toString(),
        name: data[`user${number}Name`]
      }))
      // filter out null values
      .filter(user => user.id && user.name)
  )
}

export function normalizeUsers (data) {
  if (data.userOneId) {
    return normalizeFlat(data)
  }
  console.error('Trying to normalize uknown user data')
}
