// @flow
import Color from 'color'

const White = Color('#ffffff')
const Black = Color('#323232')
const Primary = Color('#2a2f48')
const PrimaryContrast = Color('#ffffff')
const Secondary = Color('#23b3f9')
const SecondaryContrast = Color('#ffffff')
const LightDivider = Color('#ededed')
const LightBackground = Color('#f9f9f9')
const LightPrimary = Color('#255384')
const LightText = Color('#c6b6b6')
const DarkBackground = Color('#ececed')
const DarkDivider = Color('#a8a8a8')
const DarkText = Color('#8d8d8d')
const Text = Color('#323232')
const Red = Color('#db3236')
const Orange = Color('#ff7e00')

const COLORS = {
  White: White.string(),
  Black: Black.string(),
  Primary: Primary.string(),
  PrimaryContrast: PrimaryContrast.string(),
  Secondary: Secondary.string(),
  SecondaryContrast: SecondaryContrast.string(),
  LightDivider: LightDivider.string(),
  LightBackground: LightBackground.string(),
  LightText: LightText.string(),
  LightPrimary: LightPrimary.string(),
  DarkBackground: DarkBackground.string(),
  DarkDivider: DarkDivider.string(),
  DarkText: DarkText.string(),
  Text: Text.string(),
  Red: Red.string(),
  Orange: Orange.string()
}

export default COLORS

export const ESCOLORS = Object.entries(COLORS).reduce((final, [key, value]) => {
  final[`$${key}`] = value
  return final
}, {})
