// @flow
import React from 'react'
import PropTypes from 'prop-types'
import { Text } from 'react-native'
import StyleSheet from 'react-native-extended-stylesheet'

const styles = StyleSheet.create({
  text: {
    fontSize: 14,
    color: '$Red'
  }
})

ErrorMessage.propTypes = {
  message: PropTypes.string,
  style: Text.propTypes.style
}

export default function ErrorMessage ({ message, style }) {
  return message ? <Text style={[styles.text, style]}>{message}</Text> : null
}
