// @flow
import React from 'react'
import PropTypes from 'prop-types'
import Icon from 'react-native-vector-icons/Ionicons'
import COLORS from '../../colors'

WrappedIcon.propTypes = {
  name: PropTypes.string.isRequired,
  size: PropTypes.number.isRequired,
  color: PropTypes.string.isRequired
}

WrappedIcon.defaultProps = {
  name: 'rocket',
  size: 30,
  color: COLORS.Primary
}

export default function WrappedIcon (props) {
  return <Icon {...props} />
}
