// @flow
import PhoneContacts from 'react-native-contacts'

function actualGetContacts (resolve, reject) {
  PhoneContacts.getAll((err, contacts) => {
    if (err && err.type === 'permissionDenied') {
      return reject(err)
    }
    resolve(contacts)
  })
}

// @TODO: this looks messy
export function getContacts () {
  return new Promise((resolve, reject) => {
    PhoneContacts.checkPermission((_, permission) => {
      if (permission === 'undefined') {
        PhoneContacts.requestPermission((__, perm) => {
          if (perm === 'authorized') {
            actualGetContacts(resolve, reject)
          } else {
            reject(new Error('unauthorized'))
          }
        })
      } else if (permission === 'authorized') {
        actualGetContacts(resolve, reject)
      } else {
        reject(new Error('unauthorized'))
      }
    })
  })
}
