// @flow
import { Record, List } from 'immutable'

export const InboxSchema = Record(
  {
    id: null,
    latestMessage: '',
    conversation: null,
    createdAt: null,
    partecipants: List(),
    project: null,
    trades: List(),
    unread: null,
    isSub: null,
    room: null
  },
  'Inbox'
)

export default InboxSchema
