// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import AddAddressBookContact from './AddAddressBookContact'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

AddAddressBookContact.navigateActions = [actions.initialize]
export default createContainer(AddAddressBookContact, selector, actions)
