// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import AddContact from './AddContact'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

AddContact.navigateActions = [actions.initialize]
export default createContainer(AddContact, selector, actions)
