// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import AddManualContact from './AddManualContact'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

AddManualContact.navigateActions = [actions.initialize]
export default createContainer(AddManualContact, selector, actions)
