// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import { actions, selectors } from './module'
import AddToConversation from './AddToConversation'

const selector = createStructuredSelector(selectors)

AddToConversation.navigateActions = [actions.initialize]
export default createContainer(AddToConversation, selector, actions)
