// @flow
import { Component } from 'react'
import PropTypes from 'prop-types'

export default class ConversationSideEffects extends Component {
  static propTypes = {
    websocketUnsubscribe: PropTypes.func.isRequired
  }

  componentWillUnmount () {
    const { websocketUnsubscribe } = this.props
    websocketUnsubscribe()
  }

  render () {
    return null
  }
}
