import React from 'react'
import { shallow } from 'enzyme'
import { Text } from 'react-native'
import MoreInstructions from '../components/MoreInstructions'

function renderHelper () {
  return shallow(<MoreInstructions />)
}

describe('MoreInstructions', () => {
  it('should not change by accient', () => {
    expect(renderHelper()).toMatchSnapshot()
  })
  it('should displays some useful strings', () => {
    const node = renderHelper()
    expect(node.find(Text)).toHaveLength(2)
    const textStrings = node
      .find(Text)
      .children()
      .map(node => node.text())
    expect(textStrings).toEqual([
      'LEARN HOW EASY',
      'IT IS TO CREATE AN PROJECT'
    ])
  })
})
