// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import Profile from './ProfileNotification'
import { selectors, actions } from './module'
import { UserSelectors } from 'resources/user'

const selector = createStructuredSelector({
  user: UserSelectors.currentUser,
  ...selectors
})

Profile.navigateActions = [actions.initialize]
export default createContainer(Profile, selector, actions)
