// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import ProjectAudio from './ProjectAudio'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

ProjectAudio.navigateActions = [actions.initialize]
export default createContainer(ProjectAudio, selector, actions)
