// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import ProjectCreate from './ProjectCreate'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

ProjectCreate.navigateActions = [actions.initialize]
export default createContainer(ProjectCreate, selector, actions)
