// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import ProjectEdit from './ProjectEdit'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

ProjectEdit.navigateActions = [actions.initialize]
export default createContainer(ProjectEdit, selector, actions)
