// @flow
import { createStructuredSelector } from 'reselect'
import createContainer from 'utils/createcontainer'
import ProjectFile from './ProjectFile'
import { actions, selectors } from './module'

const selector = createStructuredSelector(selectors)

ProjectFile.navigateActions = [actions.initialize]
export default createContainer(ProjectFile, selector, actions)
