import React from 'react'
import { shallow } from 'enzyme'
import { Text } from 'react-native'
import { UserSchema } from 'resources/user'
import SidemenuUser from '../components/SidemenuUser'

describe('SidemenuUser', () => {
  it('should render the user name to upper case', () => {
    const user = new UserSchema({ name: 'daniele' })
    const node = shallow(<SidemenuUser user={user} />)
    expect(node.find(Text).props().children).toBe('DANIELE')
  })
})
