import { normalizeUsers } from '../normalizeusers'

describe('normalize user', () => {
  it('should normalize the user fields', () => {
    expect(
      normalizeUsers({
        userOneId: 34,
        userOneName: 'Parappa',
        userTwoId: 45,
        userTwoName: 'The Rappa'
      })
    ).toEqual([{ id: '34', name: 'Parappa' }, { id: '45', name: 'The Rappa' }])
  })
})
